archive: https://github.com/notofonts/georgian/releases/download/NotoSansGeorgian-v2.002/NotoSansGeorgian-v2.002.zip
branch: main
files:
  NotoSansGeorgian/googlefonts/variable-ttf/NotoSansGeorgian[wdth,wght].ttf: NotoSansGeorgian[wdth,wght].ttf
